@charset "utf-8";
html {
  scroll-behavior: smooth;
}
body {
    padding: 0;
    margin: 0;
    font-family: "Noto Sans JP", sans-serif;
    color: #332e2d;
}
img{
    margin: 0;
    padding: 0;
    vertical-align: bottom;
    height: auto;
    width: 100%;
}
h1,h2,h3,h4,h5,h6,p {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	line-height: 1;
}

.cl {
	clear: both;
}
a {
    color: inherit;
    text-decoration: none;
}
a:hover {
      opacity:0.7;
      filter: alpha(opacity=70);
      -ms-filter: "alpha( opacity=70 )";
      -webkit-transition: 0.3s ease-in-out;
      -moz-transition: 0.3s ease-in-out;
      -o-transition: 0.3s ease-in-out;
      transition: 0.3s ease-in-out;
}
ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.only_pc {
}

.only_sp {
    display: none;
}
.il_bl {
    display: inline-block;
}
.link_none {
	pointer-events: none;
}



.yokosuku{
	display: none;
}
.text_green {
    color: #00a63c;
}
.bg_wht {
    background-color: #FFFFFF !important;
}



header {
    padding-left: 24px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: fixed;
    top: 0px;
    z-index: 1000;
    background-color: #FFFFFF;
    -webkit-box-shadow: 0px 4px 16px hsla(0,0%,53%,0.15);
    box-shadow: 0px 4px 16px hsla(0,0%,53%,0.15);
    transition: transform 0.3s ease;
}
#header.header--hidden {
  transform: translateY(-100%);
}
#head_logo {
    width: 232px;
    z-index: 1002;
}
#head_logo a {
}
#head_logo a img {
}
#head_menu_wrap {
    display: flex;
}
#head_menu {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-right: 16px;
    justify-content: center;
    padding-top: 12px;
}
#head_tel-wrap {
    display: flex;
	gap:16px;
}
.head_tel-each {
}
.head_tel-each p {
    position: relative;
    padding-left: 28px;
    font-size: 12px;
    font-weight: 600;
    color: #00a63c;
    line-height: 1em;
}
.head_tel-each p::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 24px;
    height: 1px;
    background-color: #00a63c;
    transform: translateY(-50%);
}
.head_tel-flex {
}
.head_tel-item {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 1em;
    margin-right: 10px;
}
.head_tel-item img {
    width: 8px;
    vertical-align: baseline;
    margin-right: 2px;
}
.head_tel-item:nth-child(3) img {
	width: 11px;
}





#pc_navi {
    display: flex;
}
#pc_navi li {
}
#pc_navi li a {
    font-size: 12px;
    line-height: 1em;
    font-weight: 700;
    text-align: center;
    padding-left: 12px;
    padding-right: 12px;
    display: block;
    letter-spacing: 0.05em;
}
#pc_navi li a span {
    display: block;
    color: #A00909;
    font-size: 11px;
    line-height: 1em;
    font-weight: 700;
    margin-top: 6px;
}
#head_mail {
	z-index: 1002;
}
#head_mail a {
    background-color: #00a63c;
    color: #FFFFFF;
    font-size: 12px;
    line-height: 1em;
    font-weight: 700;
    /* [disabled]padding-top: 36px; */
    padding-right: 12px;
    padding-left: 16px;
    /* [disabled]padding-bottom: 24px; */
    display: flex;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    letter-spacing: 0px;
    height: 100%;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
#head_mail a img {
    width: 18px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 12px;
}
#sp_navi {
	display: none;
}
#menu_parent #sp_menu_tel {
    display: none;
}
#menu_parent #sp_menu_mail {
	display: none;
}

.fixde_contact {
    position: fixed;
    right: 16px;
    bottom: 10%;
    width: 104px;
    z-index: 1000;
}

/* 通常時だけアニメーション */
.fixde_contact.is-animate {
    transition: bottom 0.2s ease;
}
.fixde_contact a {
    display: block;
}
.fixde_contact a img {
}

.fuwafuwa {
  animation: fuwafuwa 2.5s ease-in-out infinite;
}
.link_btn {
}
.link_btn.btn_center {
    text-align: center;
}


.link_btn a {
    display: inline-block;
    padding: 16px;
    min-width: 216px;
    background-color: #FFFFFF;
    border: 1px solid #00a63c;
    background-image: url(../images/arrow_green.svg);
    background-repeat: no-repeat;
    background-position: right 16px center;
    background-size: 14px auto;
    color: #00a63c;
    font-size: 16px;
    line-height: 1em;
    font-weight: 600;
    -webkit-box-shadow: 4px 4px 0px #00a63c;
    box-shadow: 4px 4px 0px #00a63c;
}



@keyframes fuwafuwa {
  0%   { transform: translateY(0); }
  50%  { transform: translateY(-10px); }
  100% { transform: translateY(0); }
}


.contents_wrap {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 6.15%;
    padding-right: 6.15%;
}
.hg_h2 {
    text-align: center;
}
.hg_h2.text_left {
    text-align: left;
}
.hg_h2.text_wht,.hgh2_eng.text_wht {
    color: #FFFFFF;
}


.hgh2_eng {
    font-family: "Montserrat", sans-serif;
    color: #00a63c;
    font-size: 16px;
    font-weight: 700;
    line-height: 1em;
    margin-bottom: 16px;
    display: inline-block;
    letter-spacing: 1px;
}
.hg_h2 h2 {
    font-size: 36px;
    line-height: 1em;
    letter-spacing: 1px;
}
.hg_h3 {
    padding-top: 8px;
}
.hg_h3 h3 {
    font-size: 32px;
    line-height: 1em;
}
.hg_h3 h3 span {
    font-family: "Montserrat", sans-serif;
    color: #00a63c;
    font-size: 48px;
    margin-right: 16px;
}
.hgh3_eng {
    font-family: "Montserrat", sans-serif;
    color: #00a63c;
    font-weight: 600;
    margin-top: 16px;
    display: flex;
    align-items: center;
    gap: 12px;
}

.hgh3_eng::after {
    content: "";
    flex: 1;
    height: 0.05em;
    background: #00a63c;
}

#foot_cont_link {
    padding-top: 6.15%;
    padding-bottom: 96px;
}
#foot_cont_link .contents_wrap {
    display: flex;
    justify-content: space-between;
}

.foot_cont_link_item {
    width: 47.69%;
    -webkit-box-shadow: 0px 4px 4px hsla(0,0%,53%,0.31);
    box-shadow: 0px 4px 4px hsla(0,0%,53%,0.31);
}
.foot_cont_link_item a {
    position: relative;
    background-image: url(../images/foot_contact_contact.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 40px;
    padding-right: 24px;
    padding-left: 24px;
    padding-bottom: 40px;
    display: block;
    overflow: hidden;
    background-position: center center;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.foot_cont_link_item:nth-child(2) a {
	background-image: url("../images/foot_contact_faq.png");
}
.foot_cont_link_item a::before {
    content: "";
    position: absolute;
    inset: 0; /* top:0; left:0; right:0; bottom:0; の省略 */
    background: rgba(0, 0, 0, 0.4); /* ←濃さはここで調整 */
    z-index: 1;
}
.foot_cont_link_item a * {
    position: relative;
    z-index: 2;
}
.foot_cont_link_item .hg_h2 h2 {
    font-size: 28px;
}
.foot_cont_link_item .hgh2_eng {
    font-size: 14px;
}

.foot_cont_link_item a p {
    color: #FFFFFF;
    line-height: 1.6em;
    margin-top: 24px;
    font-weight: 500;
}

footer {
    padding-top: 80px;
    background-color: #f6f6f6;
    position: relative;
}
#fooot_character {
    display: flex;
    position: absolute;
    /* [disabled]right: 124px; */
    top: -52px;
    left: 6.15%;
}
.foot_chara_each {
    width: 104px;
    margin-right: 24px;
}


footer .contents_wrap {
    display: flex;
    padding-bottom: 3.84%;
    justify-content: space-between;
}

#foot_address {
    width: 256px;
    min-width: 256px;
    margin-right: 56px;
}
#foot_logo {
    width: 232px;
}
.foot_add_item {
    margin-top: 24px;
}
.foot_add_item .add_branch {
    position: relative;
    padding-left: 28px;
    font-size: 14px;
    font-weight: 600;
    color: #00a63c;
    line-height: 1em;
    margin-bottom: 8px;
}
.foot_add_item .add_branch::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 24px;
    height: 1px;
    background-color: #00a63c;
    transform: translateY(-50%);
}
.foot_add_item p {
    font-size: 14px;
    line-height: 1.5em;
}
#foot_menu {
    width: 70%;
}
#foot_menu p {
    font-weight: 600;
    font-size: 14px;
    line-height: 1em;
    border-bottom: 1px solid #332e2d;
    margin-bottom: 24px;
    padding-bottom: 16px;
}
.foot_menu_box {
    display: flex;
}

.foot_menu_item {
}
.foot_menu_item + .foot_menu_item {
    margin-left: 10%;
}
#foot_menu .foot_menu_item p {
    border-bottom-style: none;
    margin-bottom: 12px;
    padding-bottom: 0px;
}


.foot_menu_item ul {
    display: flex;
    flex-wrap: wrap;
}
.foot_menu_item ul li {
    font-size: 14px;
    margin-right: 40px;
    letter-spacing: 1px;
    margin-bottom: 12px;
}
.foot_menu_item ul li:last-child {
	margin-right: 0px;
}
.foot_menu_item ul li a {
    border-bottom: 1px solid #7E977B;
}
.foot_menu_box + .foot_menu_box {
	margin-top: 40px;
}

.foot_menu_box + .foot_menu_box .foot_menu_item ul li {
	font-weight: 600;
}


#copyright {
    background-color: #332e2d;
    text-align: center;
    padding-top: 2px;
    padding-bottom: 2px;
}
#copyright p {
    color: #FFFFFF;
    font-size: 11px;
    line-height: 1.3em;
}
.pagetitle_wrap {
	position: relative;
    padding-top: 8.46%;
    padding-right: 6.15%;
    padding-left: 6.15%;
    padding-bottom: 8.46%;
    background-image: url(../images/pagetitle_shokaki.png);
    background-size: cover;
    background-color: #EADBDC;
    color: #FFFFFF;
    text-align: center;
	overflow: hidden;
}
.pagetitle_wrap.hijoshoku{
	background-image: url("../images/pagetitle_hijoshoku.png");
}
.pagetitle_wrap.shobo_sekou{
	background-image: url("../images/pagetitle_shobo_sekou.png");
}
.pagetitle_wrap.shobo_tenken{
	background-image: url("../images/pagetitle_shobo_tenken.png");
}
.pagetitle_wrap.faq{
	background-image: url("../images/pagetitle_faq.png");
}
.pagetitle_wrap.company{
    background-image: url(../images/pagetitle_company.png);
}
.pagetitle_wrap.contact{
    background-image: url("../images/pagetitle_contact.png");
}
.pagetitle_wrap.recruit{
    background-image: url("../images/pagetitle_recruit.png");
}
.pagetitle_wrap.other{
    background-image: url("../images/pagetitle_shobo_other.png");
}
/* ▼ ダークマスク */
.pagetitle_wrap::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.2); /* ← 濃さ調整ここ */
    z-index: 1;
}

/* ▼ テキストを上に */
.pagetitle_wrap > * {
    position: relative;
    z-index: 2;
}
.hg_h1 {
}
.h1_eng {
    font-family: "Montserrat", sans-serif;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 16px;
    letter-spacing: 1px;
}
.pagetitle {
    letter-spacing: 1px;
    font-size: 32px;
}
.p_head_cont {
    padding-top: 4.61%;
    padding-bottom: 4.61%;
}
.p_head_catch {
    font-weight: 700;
    font-size: 32px;
    line-height: 1.5em;
    letter-spacing: 1px;
}
.p_head_txtbox {
    margin-top: 24px;
}
.p_head_txtbox p {
    line-height: 1.8em;
}
.l-border_tit{
	    font-size: 32px;
	    position: relative;
	letter-spacing: .088em;
	padding-left: 76px;
}
.l-border_tit::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 64px;
    height: 1px;
    background-color: #00a63c;
    transform: translateY(-50%);
}
.r-border_tit_hg{
    overflow: hidden;
}
.r-border_tit_hg h2{
	    font-size: 29px;
}
.r-border_tit_eng {
    font-family: "Montserrat", sans-serif;
    color: #00a63c;
    font-weight: 600;
    margin-top: 16px;
    position: relative;
    display: inline-block;
    font-size: 14px;
}
.r-border_tit_eng::after {
    content: "";
    position: absolute;
    top: 50%;
    left: calc(100% + 12px);
    width: 9999px;
    height: 0.01em;
    background: #00a63c;
    transform: translateY(-50%);
}
.br_sp{
		display: none;
	}




















@media (max-width:868px){
	#head_tel-wrap {
    display: none;
}

}
